## haskell-crypto-pubkey 0.1.2

=== debian/changelog ===
haskell-crypto-pubkey (0.1.2-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Apr 2013 13:32:51 +0100

haskell-crypto-pubkey (0.1.2-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 13 Jan 2013 01:02:53 -0500

haskell-crypto-pubkey (0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 12 Jan 2013 12:56:11 -0500
