=== debian/control ===
Source: haskell-crypto-pubkey
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-crypto-numbers-dev
  , libghc-crypto-numbers-prof
  , libghc-crypto-pubkey-types-dev (>> 0.2)
  , libghc-crypto-pubkey-types-dev (<< 0.3)
  , libghc-crypto-pubkey-types-prof
  , libghc-crypto-random-api-dev (>> 0.2)
  , libghc-crypto-random-api-dev (<< 0.3)
  , libghc-crypto-random-api-prof
  , libghc-cryptohash-dev (>> 0.8)
  , libghc-cryptohash-prof
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-crypto-numbers-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-crypto-random-api-doc
  , libghc-cryptohash-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-pubkey
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey

Package: libghc-crypto-pubkey-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: public-key cryptography routines
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-pubkey-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: public-key cryptography routines; profiling libraries
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-pubkey-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: public-key cryptography routines; documentation
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
