## haskell-crypto-pubkey 0.1.4

=== debian/changelog ===
haskell-crypto-pubkey (0.1.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:16 +0200

haskell-crypto-pubkey (0.1.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 May 2013 23:24:30 -0400
