=== debian/control ===
Source: haskell-crypto-pubkey
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-crypto-numbers-dev
  , libghc-crypto-numbers-prof
  , libghc-crypto-pubkey-types-dev (>> 0.4)
  , libghc-crypto-pubkey-types-dev (<< 0.5)
  , libghc-crypto-pubkey-types-prof
  , libghc-crypto-random-api-dev (>> 0.2)
  , libghc-crypto-random-api-dev (<< 0.3)
  , libghc-crypto-random-api-prof
  , libghc-cryptohash-dev (>> 0.8)
  , libghc-cryptohash-prof
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-crypto-numbers-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-crypto-random-api-doc
  , libghc-cryptohash-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-pubkey
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey

Package: libghc-crypto-pubkey-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}
