## haskell-crypto-pubkey 0.2.1

=== debian/changelog ===
haskell-crypto-pubkey (0.2.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 10:43:03 +0000

haskell-crypto-pubkey (0.2.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 11:18:35 +0000

haskell-crypto-pubkey (0.2.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:42:31 +0200
