=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-crypto-numbers-dev
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-crypto-numbers-dev (>= 0.2)
   , libghc-crypto-numbers-prof
   , libghc-crypto-pubkey-types-dev (>> 0.4)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
-  , libghc-crypto-random-api-dev (>> 0.2)
-  , libghc-crypto-random-api-dev (<< 0.3)
-  , libghc-crypto-random-api-prof
-  , libghc-cryptohash-dev (>> 0.8)
+  , libghc-crypto-random-dev (>> 0.0)
+  , libghc-crypto-random-dev (<< 0.1)
+  , libghc-crypto-random-prof
+  , libghc-cryptohash-dev (>> 0.9.1)
   , libghc-cryptohash-prof
   , libghc-quickcheck2-dev
   , libghc-hunit-dev
@@ -24,9 +26,10 @@
   , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-byteable-doc
   , libghc-crypto-numbers-doc
   , libghc-crypto-pubkey-types-doc
-  , libghc-crypto-random-api-doc
+  , libghc-crypto-random-doc
   , libghc-cryptohash-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/crypto-pubkey
