## haskell-crypto-pubkey 0.2.3

=== debian/changelog ===
haskell-crypto-pubkey (0.2.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:26:39 +0000

haskell-crypto-pubkey (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 13:21:58 -0500
