## haskell-crypto-pubkey 0.2.4

=== debian/changelog ===
haskell-crypto-pubkey (0.2.4-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:18:40 +0000

haskell-crypto-pubkey (0.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 20:33:22 -0500
