=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
   , ghc-prof
   , libghc-byteable-dev
   , libghc-byteable-prof
-  , libghc-crypto-numbers-dev (>= 0.2)
+  , libghc-crypto-numbers-dev (>= 0.2.2)
   , libghc-crypto-numbers-prof
-  , libghc-crypto-pubkey-types-dev (>> 0.4)
+  , libghc-crypto-pubkey-types-dev (>= 0.4.1)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
   , libghc-crypto-random-dev (>> 0.0)
@@ -31,7 +31,7 @@
   , libghc-crypto-pubkey-types-doc
   , libghc-crypto-random-doc
   , libghc-cryptohash-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-pubkey
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey
