=== debian/control ===
Source: haskell-crypto-pubkey
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-crypto-numbers-dev (>= 0.2.2),
 libghc-crypto-numbers-prof,
 libghc-crypto-pubkey-types-dev (<< 0.5),
 libghc-crypto-pubkey-types-dev (>= 0.4.1),
 libghc-crypto-pubkey-types-prof,
 libghc-crypto-random-dev (<< 0.1),
 libghc-crypto-random-dev (>= 0.0),
 libghc-crypto-random-prof,
 libghc-cryptohash-dev (>= 0.9.1),
 libghc-cryptohash-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-byteable-doc,
 libghc-crypto-numbers-doc,
 libghc-crypto-pubkey-types-doc,
 libghc-crypto-random-doc,
 libghc-cryptohash-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/vincenthz/hs-crypto-pubkey
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-crypto-pubkey
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-crypto-pubkey-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: public-key cryptography routines${haskell:ShortBlurb}
 Public-key cryptographic routines supporting RSA PKCS15, RSA OAEP,
 RSA PSS, DSA, ElGamal signature.  Also includes primitive support for
 Diffie Hellman, and ElGamal encryption.
 .
 ${haskell:Blurb}
